@charset "utf-8";
/* CSS Document */

html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0; font-family:"宋体"; font-size:12px; color:#000;} 

body{ background:#ffffff;}
ul,li{margin:0; padding:0;}
li,a{list-style:none; text-decoration:none;}
img{border:0px;}
.clear{ clear:both;}
a{ color:#000000;}
a:link{ color:#000000;}
a:visited{ color:#000000;}
a:hover{ color: #666666; text-decoration:underline;}

.ch_back a{
	text-decoration:none;
	list-style:none;
	font-family:"宋体","宋体","幼圆";
	color:#000;
	font-size:14px;
}
.ch_back a:hover{
	text-decoration:underline;
	color:#137fb7;
}
.ch_nav a{
	text-decoration:none;
	list-style:none;
	font-family:"宋体","宋体","幼圆";
	color:#000;
	font-size:14px;
}
.ch_nav a:hover{
	text-decoration:underline;
	color:#137fb7;
}
.ch_back{
	margin:0 auto;
	padding:0px; 
	width:960px;
	height:33px;
}
.ch_logo{
	float:left;
}
.ch_kud{
	float:left;
	margin-top:8px;
	margin-left:15px;
}
.ch_login{
	float:right;
	line-height:34px;
}
.ch_nav{
	width:960px;
	margin:0 auto;
	padding:0px;
	margin-top:5px;
}
.ch_nav span{
	font-size:12px;
	margin:0px 8px;
}
.navx1 {
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index:999;
}
.banner{
	height: 190px;
	width: 960px;
	margin:0 auto;
}
.dan_nav{
	height: 40px;
	width: 960px;
	line-height: 40px;
	background-image: url(syh_06.png);
	background-repeat: no-repeat;
	margin: 10px auto;
	padding: 0px;
}
.dan_nav ul{
	list-style: none;
}
.dan_nav ul li{
	float: left;
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight:bold;
	margin-left: 24px;
}
.dan_nav ul li a{ color:#fff;}
.dan_nav ul li a:link{ color:#fff;}
.dan_nav ul li a:visited{ color:#fff;}
.dan_nav ul li a:hover{color: #5c8934;
text-decoration: none;
}
.main{
	height: 1950px;
	width: 960px;
	margin:0 auto;
}
.more{
	float: right;
	height: 15px;
	width: 42px;
	margin-right: 5px;
	font-family: "宋体";
	color: #5c8934;
	font-weight: bold;
	margin-top: 40px;
}
.more a{ color:#5c8934;}
.more a:link{ color:#5c8934;}
.more a:visited{ color:#5c8934;}
.more a:hover{color: #FFFFFF;
text-decoration: none;
}

.main1{
	height: 325px;
	width: 960px;
}
.jzdnksy{
	float: left;
	height: 325px;
	width: 404px;
}
.jzdnksy_nav{
	height: 61px;
	width: 404px;
	background-image: url(syh_08.png);
	background-repeat: no-repeat;
}
.jzdnksy_left{
	height: 245px;
	width: 100px;
	margin-top: 18px;
	float: left;
}
.jzdnksy_date{
	background-image: url(syh_13.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 100px;
	margin-bottom: 15px;
	font-size: 14px;
	color: #FFF;
	line-height: 22px;
	text-indent: 8px;
}
.jzdnksy_font{
	float: right;
	height: 245px;
	width: 294px;
	margin-top: 12px;
}
.jzdnksy_font p{
	line-height: 37px;
	font-size: 14px;
	width: 288px;
}
.wzsy{
	float: right;
	height: 325px;
	width: 527px;
}
.wzsy_nav{
	background-image: url(syh_10.png);
	background-repeat: no-repeat;
	height: 61px;
	width: 527px;
}
.wzsy_lunbo{
	height: 243px;
	width: 523px;
	margin-top: 18px;
	border:2px solid #76b125;
}
.main2{
	height: 356px;
	width: 960px;
	margin-top: 30px;
}
.whsy{
	float: left;
	height: 356px;
	width: 404px;
}
.whsy_nav{
	background-image: url(syh_16.png);
	background-repeat: no-repeat;
	height: 60px;
	width: 404px;
	margin-bottom:20px;
}
.whsy_pic1{
	float: left;
	height: 148px;
	width: 192px;
	position:relative;
}
.whsy_pic1pic{
	height: 128px;
	width: 192px;
	position:absolute;
	z-index:1;
}
.whsy_pic1font{
	width: 192px;
	height: 30px;
	position: absolute;
	z-index: 2;
	bottom: 20px;
	line-height: 30px;
	text-align: center;
	background: url(op.png)
}	
.whsy_pic1font a{ color:#FFF;}
.whsy_pic2{
	float: right;
	height: 148px;
	width: 192px;
	position:relative;
}
.whsy_pic2pic{
	height: 128px;
	width: 192px;
	position:absolute;
	z-index:1;
}
.whsy_pic2font{
	width: 192px;
	height: 30px;
	position: absolute;
	z-index: 2;
	bottom: 20px;
	line-height: 30px;
	text-align: center;
	background: url(op.png)
}	
.whsy_pic2font a{ color:#FFF;}

.main2_middle{
	float: left;
	height: 356px;
	width: 297px;
	margin-left: 30px;
}
.mrsykd{
	height: 152px;
	width: 297px;
}
.mrsykd_nav{
	background-image: url(syh_17.png);
	background-repeat: no-repeat;
	height: 60px;
	width: 297px;
}
.mrsykd_font{
	height: 72px;
	width: 297px;
	margin-top: 15px;
}
.mrsykd_font p{
	line-height: 28px;
	font-size: 14px;
	width: 297px;
}
.zw{
	height: 180px;
	width: 297px;
	padding-top: 23px;
}
.zw_nav{
	background-image: url(syh_29.png);
	background-repeat: no-repeat;
	height: 61px;
	width: 297px;
}
.zw_font{
	height: 100px;
	width: 297px;
	margin-top: 15px;
}
.zw_font p{
	line-height: 28px;
	font-size: 14px;
	width: 297px;
}
.syzc{
	float: right;
	height: 356px;
	width: 200px;
}
.syzc_nav{
	height: 60px;
	width: 200px;
	margin-bottom: 20px;
	background-image: url(syh_19.png);
	background-repeat: no-repeat;
}
.syzc_logo{
	height: 42px;
	width: 200px;
	margin-bottom: 12px;
}
.syzc_fw{
	height: 64px;
	width: 200px;
	margin-top: 12px;
}
.wssy{
	height: 62px;
	width: 960px;
	margin-top: 30px;
}
.main3{
	height: 324px;
	width: 960px;
	margin-top: 30px;
}
.zyrj{
	float: left;
	height: 324px;
	width: 306px;
}
.zyrj_nav{
	height: 61px;
	width: 306px;
	background-image: url(syh_44.png);
	background-repeat: no-repeat;
}
.zyrj_lk{
	height: 243px;
	width: 306px;
	margin-top: 20px;
}
.zyrj_lkleft{
	float: left;
	height: 243px;
	width: 13px;
}
.zyrj_lkright{
	float: right;
	height: 243px;
	width: 13px;
}
.zyrj_font{
	float: left;
	height: 223px;
	width: 280px;
	margin-top: 6px;
}
.zyrj_font p{
	font-size: 14px;
	line-height: 28px;
}
.wssyr{
	float: left;
	height: 324px;
	width: 306px;
	margin-left: 22px;
}
.wssyr_nav{
	height: 61px;
	width: 306px;
	background-image: url(syh_46.png);
	background-repeat: no-repeat;
}
.wssyr_lk{
	height: 243px;
	width: 306px;
	margin-top: 20px;
}
.wssyr_lkleft{
	float: left;
	height: 243px;
	width: 13px;
}
.wssyr_lkright{
	float: right;
	height: 243px;
	width: 13px;
}
.wssyr_pic1{
	float: left;
	height: 100px;
	width: 132px;
	margin-top: 10px;
}
.wssyr_pic1 p{
	margin-top: 2px;
}
.wssyr_pic2{	
    float: right;
	height: 100px;
	width: 132px;
	margin-top: 10px;
}
.wssyr_pic2 p{
	margin-top: 2px;
}
.wssyr_middle{
	float: left;
	height: 243px;
	width: 280px;
}
.wssyr_font{
	height: 110px;
	margin-top: 10px;
}
.wssyr_font p{
	font-size: 14px;
	line-height: 28px;
}
.zjpy{
	float: right;
	height: 324px;
	width: 306px;
}
.zjpy_nav{
	height: 61px;
	width: 306px;
	background-image: url(syh_48.png);
	background-repeat: no-repeat;
}
.lunbo{
	height: 295px;
	width: 960px;
	margin-top: 30px;
}

fieldset, img 
{ 
border:none;
 }
legend 
{ 
display:none;
 }
em, strong, cite, th {
	 font-style:normal; 
	 font-weight:normal;
	  }
input, textarea, select, button {
	 font:12px Helvetica, Arial, sans-serif; 
	 }
table {
	 border-collapse:collapse;
	  }
html {
	 overflow:-moz-scrollbars-vertical;
	  } 

#ifocus { 
	width:521px;
	height:241px;
    border:1px solid #DEDEDE;
    background:#F8F8F8;
	 }
 #ifocus_pic 
 {
	  display:inline;
	  position:relative; 
	  float:left; 
	  width:410px; 
	  height:225px; 
	  overflow:hidden; 
	  margin:10px 0 0 10px; 
	  }
#ifocus_piclist { 
position:absolute;
 }
#ifocus_piclist li { 
	 width:410px;
	 height:225px; 
	 overflow:hidden;
 }
#ifocus_piclist img {
	 width:410px;
	  height:225px; 
	  }
#ifocus_btn { 
     display:inline; 
	 float:right; 
	 width:91px; 
	 margin:9px 9px 0 0; 
	 }
#ifocus_btn li { 

     width:91px; 
	 height:57px; 
	 cursor:pointer; 
	 opacity:0.5;
	  -moz-opacity:0.5; 
	  filter:alpha(opacity=50); 
	  }
#ifocus_btn img { 
 	width:75px;
	height:45px;
    margin:7px 0 0 11px; 
	}
#ifocus_btn .current {
	 background: url(i/ifocus_btn_bg.gif) no-repeat; 
	 opacity:1; -moz-opacity:1; filter:alpha(opacity=100); 
	 }
#ifocus_opdiv { 
	  position:absolute; 
	  left:0; 
	  bottom:0; 
	  width:410px;
	   height:35px;
		background:#000;
		 opacity:0.5; 
		 -moz-opacity:0.5; 
		 filter:alpha(opacity=50); 
   }
#ifocus_tx { 
  position:absolute; 
  left:8px; 
  bottom:8px; 
  color:#FFF; }
#ifocus_tx .normal { 
  display:none;
  }

.foot{ width:960px; margin:auto; margin-bottom:30px; clear:both;}
.foot ul{ background:#d9e4f5; height:30px; line-height:30px; margin-bottom:10px;}
.foot ul li{ text-align:center; color:#999;}
.foot ul li a{ color:#000;}
.foot ul li a:link{ color:#000;}
.foot ul li a:visited{ color:#000;}
.foot ul li a:hover{  color:#990000; text-decoration:underline;}
.foot p{ text-align:center; line-height:30px; font-family:"宋体"; font-size:12px;}
.navx1 {
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index:999;
}

/* css 重置 */
.js{width:90%; margin:10px auto 0 auto; }
.js p{ padding:5px 0; font-weight:bold; overflow:hidden;  }
.js p span{ float:right; }
.js p span a{ color:#f00; text-decoration:underline;   }
.js textarea{ height:100px;  width:98%; padding:5px; border:1px solid #ccc; border-top:2px solid #aaa;  border-left:2px solid #aaa;  }

/* 本例子css */
.slideGroup{ width:960px; border:1px solid #ddd; text-align:left;  }
.slideGroup .parHd{
	height: 40px;
	line-height: 40px;
	background: #99cc33;
	padding: 0 20px;
	border-bottom: 1px solid #ddd;
	position: relative;
	font-family: "微软雅黑";
	font-size: 16px;
}
.slideGroup .parHd ul{ float:left; position:absolute; left:20px; top:-1px; height:32px;   }
.slideGroup .parHd ul li{ float:left; padding:0 15px; cursor:pointer;  }
.slideGroup .parHd ul li.on{ height:40px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; }
.slideGroup .parBd{ padding:10px; zoom:1;  }
.slideGroup .slideBox{ overflow:hidden; zoom:1; }

.slideGroup .sPrev,.slideGroup .sNext{ display:block; width:30px; height:203px; float:left;  border:1px solid #ddd; background:url(icoLeft.gif) center center no-repeat #f4f4f4; }
.slideGroup .sNext{ background:url(icoRight.gif) center center no-repeat #f4f4f4;  }
.slideGroup .sPrev:hover,.slideGroup .sNext:hover{ border-color:#f60;  }
.slideGroup .parBd .tempWrap{ float:left;  }
.slideGroup .parBd ul{ overflow:hidden; zoom:1; float:left;  }
.slideGroup .parBd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.slideGroup .parBd ul li .pic{ text-align:center; }
.slideGroup .parBd ul li .pic img{ width:270px; height:200px; display:block;  padding:2px; border:1px solid #ccc; }
.slideGroup .parBd ul li .pic a:hover img{ border-color:#999;  }
.slideGroup .parBd ul li .title{ line-height:30px;   }
.lunbo_pic{width:270px; height:200px; position:relative; z-index:1;}
.lunbo_pic_video{
	width: 35px;
	height: 35px;
	position: absolute;
	z-index: 5;
	left: 228px;
	top: 160px;
}
